/* ---------------------------------------
	Standard styles formatting
	created with Template Creator
        on http://www.template-creator.com
-----------------------------------------*/

html {
	height: 101/100%;
}

body {
	margin: 0;
	padding: 0;
	min-height: 100vh;
}

* {
	padding: 0;
	margin: 0;
}

ul, ol {
	padding: .75em 0 .75em 0;
	margin: 0 0 0 35px;
}

ul.menu {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.menu li a {
	text-decoration: none;
}


p {
	padding: 5px 0;
}

.flexiblecolumn {
	min-height: 0.1px; /* needed to keep the area of the column */
	box-sizing: border-box;
}

.clr {
	clear : both;
}

audio, canvas, img, svg, video {
	max-width: 100%;
	height: auto;
	box-sizing: border-box;
}

table img {
	max-width: none;
}


.column.column2 {
	width: 15%;
}

.column.center {
	width: 85%;
}

.noright .column.center {
	width: 100%;
}

.flexiblemodule, .column, .logobloc, .flexiblecolumn {
	float: left;
}

.rtl .flexiblemodule, .rtl .column, .rtl .logobloc, .rtl .flexiblecolumn {
	float: right;
}

/* for equalheights */
section > .inner > .clr,
.flexiblemodule > .inner > .clr,
.equalheights > .inner > .clr,
section > .inner:before,
.flexiblemodule > .inner:before,
.equalheights > .inner:before,
section > .inner:after,
.flexiblemodule > .inner:after,
.equalheights > .inner:after {
	display: none;
}

section > .inner,
.equalheights > .inner,
.equalheights .maincenter > .inner {
	display: flex;
	justify-content: space-between;
}

.flexiblemodule {
	display: flex;
	flex: 1 1 auto;
}

.flexiblemodule > .inner {
	max-width:100%;
	width: 100%;
	box-sizing: border-box;
}

.videobackground { 
	position: absolute;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: 0;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	background-size: cover;
	object-fit: cover;
}

.videobackground + * { 
	position: relative;
	z-index: 1;
}

.hasvideobackground {
	position: relative;
	overflow: hidden;
}

#finder-search .in.collapse {
	overflow: visible;
}

.valign-top {
	align-self: flex-start;
}

.valign-center {
	align-self: center;
}

.valign-bottom {
	align-self: flex-end;
}

.tck-logo-img {
	display: block;
}

.tck-logo-center img {
	margin-left: auto;
	margin-right: auto;
}

.tck-logo-right img {
	margin-left: auto;
}

.tck-article {
	clear: both;
}

.tck-wrapper {
	position: relative;
}

/* ---------------------------------------
	Print default CSS
-----------------------------------------*/

@media print {

	.tck-container {
		width: 100% !important;
	}

	.scrollToTop, #login-form, .tck-noprint {
		display: none !important
	}

	.flexiblemodule, .column, .logobloc, .flexiblecolumn {
		float: none;
	}

	.column.main, .column.column1, .column.column2 {
		width: 85%;
		margin-right: 2%;
		margin-left: auto;
	}

	.column.center {
		width: 100%;
	}

	a[href]:after {
		content: "";
	}

}

/* ---------------------------------------
	Accessibility
-----------------------------------------*/

.breadcrumb > .active {
	color: #000;
	font-weight: bold;
}

.muted {
	color: #666;
	font-weight: lighter;
}


/* ---------------------------------------
	CSS grid for content alignement
-----------------------------------------*/
[class*="tck-cols"] {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	box-sizing: border-box;
}

[class*="tck-cols"] > * {
	flex: 1 1 auto;
	box-sizing: border-box;
}

[class*="tck-gutter"] > * {
	flex: 0 1 auto;
}

/* no gutter */
.tck-cols-2 > * {
	width: 50%;
}

.tck-cols-3 > * {
	width: 33.333%;
}

.tck-cols-4 > * {
	width: 25%;
}
.tck-cols-8 > * {
	width: 12.5%;
}

/* gutter 10px */
.tck-cols-2.tck-gutter-10 > * {
	width: calc((100% - 10px) / 2);
}

.tck-cols-3.tck-gutter-10 > * {
	width: calc((100% - 2 * 10px) / 3);
}

.tck-cols-4.tck-gutter-10 > * {
	width: calc((100% - 3 * 10px) / 4);
}

.tck-cols-8.tck-gutter-10 > * {
	width: calc((100% - 7 * 10px) / 8);
}

/* ---------------------------------------
	Shape divider
-----------------------------------------*/

.tck-divider-container {
	position: absolute;
	overflow: hidden;
	left: 0;
	width: 100%;
}

.tck-divider-container > svg {
	position: relative;
	height: 100%;
	left: 50%;
	transform: translate(-50%);
	min-width: 100%;
}

.tck-divider-container.pbck-divider-top {
	top: -1px;
}

.tck-divider-container.pbck-divider-bottom {
	bottom: -1px;
}

.tck-divider-container.pbck-divider-over {
	z-index: 1;
}

.tck-divider-container.pbck-divider-under {
	z-index: 0;
}

.ckflip-horizontal > svg {
	transform: rotateY(180deg) translate(-50%);
}

.ckflip-vertical > svg {
	transform: rotateX(180deg) translate(-50%);
}

.ckflip-horizontal.ckflip-vertical > svg {
	transform: rotate(180deg) translate(-50%);
}

.tck-divider-container + .inner {
	position: relative;
}

/* ---------------------------------------
	System features
-----------------------------------------*/

.tck-edition {
	min-height: 50px;
	margin: 2px;
	border: 1px dashed grey;
	position: relative;
}
.tck-edition::before {
	content: "[" attr(data-position) "]";
	font-size: 14px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-aign: center;
	font-family: Segoe UI, sans-serif;
	line-height: 1.2;
	padding: 3px 5px;
	background: #333;
	display: block !important;
	color: #fff;
	border-radius: 3px;
	border: 1px solid #666;
	opacity: 0.8;
	pointer-events: none;
	box-sizing: content-box;
	height: 20px;
	z-index: 1;
}


.tck-article {
}

.tck-article-title {
	font-family: 'Lobster';
}

.tck-article-details {
}

.tck-article-tools {
}

.tck-article-tool {
}

.tck-article-tool:hover {
}

.tck-article-body {
}

ul.tck-article-pagination > li > * {
}

ul.tck-article-pagination > li:hover > * {
}

.tck-blog .tck-article {
}

.tck-blog .tck-article-title {
}

.tck-blog .tck-article-details {
}

.tck-blog .tck-article-tools {
}

.tck-blog .tck-article-body {
}

.tck-article-readmore {
}

.tck-article-readmore:hover {
}

.pagination ul.tck-pagination > li > a, .pagination ul.tck-pagination > li > span {
}

.pagination ul.tck-pagination > li > a:hover {
}

.pagination .counter {
}


.tck-article-details-align-h > dd {
	display: inline-block;
	margin-right: 10px; 
}

.tck-article-tools-right {
	float: right;
}

.tck-article-tools ul:not(.dropdown-menu) li {
	display: inline-block;
}

.tck-article-pagination-prev {
	float: left;
}

.tck-article-pagination-next {
	float: right;
}



/* ---------------------------------------
	Columns width
-----------------------------------------*/


/* ---------------------------------------
	Custom styling
-----------------------------------------*/

.container, .container-fluid,
.tck-container, .tck-container-fluid {
	margin: 0 auto;
	box-sizing: border-box;
}

.container, .tck-container {
	max-width: 1680px;
}

.container-fluid, .tck-container-fluid {
	max-width: 1680px;
}

body {
	color: #363636;
	text-align: left;
	line-height: 20px;
	font-size: 13px;
	font-family: Arial, sans-serif;
}

a {
	color: #D4002A;
}


a:hover,  a:focus {
	color: #D4002A;
}

h1, div.componentheading {
	border-bottom: #ebebeb 8px solid;
	color: #D4002A;
	padding-top: 10px;
	padding-bottom: 15px;
	font-weight: 400;
	font-size: 26px;
	font-family: Arial, sans-serif;
}

h2, div.contentheading {
	color: #D4002A;
	font-weight: bold;
	font-size: 24px;
	font-family: Arial, sans-serif;
}

h3 {
	color: #D4002A;
	font-weight: normal;
	font-size: 22px;
	font-family: Arial, sans-serif;
}

h4 {
	font-family: Arial, sans-serif;
}

h5 {
	font-family: Arial, sans-serif;
}

h6 {
	font-family: Arial, sans-serif;
}

.button, button, button.btn, input.btn, .btn {
    border: none;
	background: #404040;
	color: #ffffff;
	padding: 10px;
	text-align: center;
	font-weight: normal;
}

.button:hover, button:hover, button.btn:hover, input.btn:hover, .btn:hover,
.button:focus, button:focus, button.btn:focus, input.btn:focus, .btn:focus {
	background: #d60029;
}

.invalid {border: red;}
                
input.inputbox, .registration input, .login input, .contact input, .contact textarea,  select,
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border: none;
	height: auto;
	border: #bebebe 1px solid;
	color: #bebebe;
	padding: 4px;
	text-align: left;
}

input:focus, input.inputbox:focus, .registration input:focus, .login input:focus, .contact input:focus, .contact textarea:focus,  select:focus,
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	border: #000000 1px solid;
}

.article-info {
	font-family: Arial, sans-serif;
}

table {
	border: #dddddd 1px solid;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-o-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	color: #D4002A;
	font-size: 12px;
	font-family: Arial, sans-serif;

                    }

table tr th,
table tr td {

}
/* ---------------------------------------
	Table styling
-----------------------------------------*/

table tbody > tr:nth-child(odd) > td,
table tbody > tr:nth-child(odd) > th {
	background-color: #f9f9f9;
}

table {
  max-width: 100%;
  /*background-color: transparent;*/
  border-collapse: collapse;
  border-spacing: 0;
}
table {
  width: 100%;
  margin-bottom: 20px;
}
table th,
table td {
  padding: 8px;
  line-height: 20px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #dddddd;
}
table th {
  font-weight: bold;
}
table thead th {
  vertical-align: bottom;
}
table caption + thead tr:first-child th,
table caption + thead tr:first-child td,
table colgroup + thead tr:first-child th,
table colgroup + thead tr:first-child td,
table thead:first-child tr:first-child th,
table thead:first-child tr:first-child td {
  border-top: 0;
}
table tbody + tbody {
  border-top: 1px solid #dddddd;
}
table table {
  background-color: #ffffff;
}


#wrapper-vid > .inner {
	height:250px;
}

#wrapper-logo {
	background: #d60029;

                    }

#wrapper-logo > .inner {
	color: #ffffff;
	text-align: center;
}
#nav-blocks .n1 > .flexiblemodule { width: 100%; }
#nav-blocks .n2 > .flexiblemodule { width: 75%; }
#nav-blocks .n2 > .flexiblemodule + div { width: 25%; }
#nav-blocks .n3 > .flexiblemodule { width: 75%; }
#nav-blocks .n3 > .flexiblemodule + div { width: 12.5%; }
#nav-blocks .n3 > .flexiblemodule + div + div { width: 12.5%; }

#toolbar-l > .inner {
	text-align: left;

}

#toolbar-l .tck-module-text {
	text-align: left;
}

#toolbar-l a {
	color: #fafafa;
}


#toolbar-l a:hover, #toolbar-l a:focus  {
	color: #454545;
}

#logo div.moduletable, #logo div.module, #logo .widget, #logo .tck-module,
#logo div.moduletable_menu, #logo div.module_menu {
	border-bottom: #ffffff 1px solid;
}

#wrapper-nav {
	background: #d60029;

                    }

#wrapper-nav > .inner {
	color: #ffffff;
	text-align: center;
}

#mega-menu .tck-module-text {
	text-align: center;
}
#mega-menu ul.menu, #mega-menu ul.maximenuck {
            margin: 0;
            padding: 0;
}

#mega-menu ul.menu li, #mega-menu ul.maximenuck li  {
	margin: 0;
	padding: 0;
	display: inline-block;
	list-style:none;
}

#mega-menu ul.menu li li, #mega-menu ul.maximenuck li li {
	float: none;
	display: block;
}

#mega-menu ul.menu > li > a, #mega-menu ul.menu > li > span.separator,
#mega-menu ul.maximenuck > li > a, #mega-menu ul.maximenuck > li > span.separator{
    display:block;
	margin: 2px;
	margin-right: 10px;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
}

#mega-menu ul.menu > li:hover > a, #mega-menu ul.menu > li:hover > span.separator,
#mega-menu ul.menu > li:focus > a, #mega-menu ul.menu > li:focus > span.separator,
#mega-menu ul.maximenuck > li:hover > a, #mega-menu ul.maximenuck > li:hover > span.separator,
#mega-menu ul.maximenuck > li:focus > a, #mega-menu ul.maximenuck > li:focus > span.separator {
}

#mega-menu ul.menu > li.active > a, #mega-menu ul.menu > li.active > span.separator,
#mega-menu ul.maximenuck > li.active > a, #mega-menu ul.maximenuck > li.active > span.separator {
}

#mega-menu ul.menu li li a, #mega-menu ul.menu li li span.separator,
#mega-menu ul.maximenuck li li a, #mega-menu ul.maximenuck li li span.separator {
    display:block;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
}

#mega-menu ul.menu li li:hover > a, #mega-menu ul.menu li li:hover span.separator,
#mega-menu ul.menu li li:focus > a, #mega-menu ul.menu li li:focus span.separator,
#mega-menu ul.maximenuck li li:hover > a, #mega-menu ul.maximenuck li li:hover span.separator,
#mega-menu ul.maximenuck li li:focus > a, #mega-menu ul.maximenuck li li:focus span.separator {
	background: #f0f0f0;
}

#mega-menu ul.menu li li.active > a, #mega-menu ul.menu li li.active span.separator,
#mega-menu ul.maximenuck li li.active > a, #mega-menu ul.maximenuck li li.active span.separator{
}

/* code pour menu normal */
#mega-menu ul.menu li ul, #mega-menu ul.menu li:hover ul ul, #mega-menu ul.menu li:hover ul ul ul,
#mega-menu ul.menu li ul, #mega-menu ul.menu li:focus ul ul, #mega-menu ul.menu li:focus ul ul ul {
	position: absolute;
	left: -999em;
	z-index: 999;
        margin: 0;
        padding: 0;
	background: #ffffff;
	width: 200px;
	box-shadow: #c7c7c7 0px 0px 8px 0px;
	-moz-box-shadow: #c7c7c7 0px 0px 8px 0px;
	-webkit-box-shadow: #c7c7c7 0px 0px 8px 0px;
}


#mega-menu ul.menu li:hover ul ul, #mega-menu ul.menu li:hover li:hover ul ul, #mega-menu ul.menu li:hover li:hover li:hover ul ul,
#mega-menu ul.menu li:focus ul ul, #mega-menu ul.menu li:focus li:focus ul ul, #mega-menu ul.menu li:focus li:focus li:focus ul ul {
	left: -999em;
}

#mega-menu ul.menu li:hover > ul, #mega-menu ul.menu li:hover ul li:hover > ul, #mega-menu ul.menu li:hover ul li:hover ul li:hover > ul, #mega-menu ul.menu li:hover ul li:hover ul li:hover ul li:hover > ul,
#mega-menu ul.menu li:focus > ul, #mega-menu ul.menu li:focus ul li:focus > ul, #mega-menu ul.menu li:focus ul li:focus ul li:focus > ul, #mega-menu ul.menu li:focus ul li:focus ul li:focus ul li:focus > ul {
	left: auto;
}

#mega-menu ul.menu li:hover ul li:hover ul,
#mega-menu ul.menu li:focus ul li:focus ul {
	margin-top: -30px;
	margin-left: 190px;
}

/* fin code normal */

#mega-menu ul.maximenuck li ul, #mega-menu ul.maximenuck li:hover ul ul, #mega-menu ul.maximenuck li:hover ul ul ul,
#mega-menu ul.maximenuck li ul, #mega-menu ul.maximenuck li:focus ul ul, #mega-menu ul.maximenuck li:focus ul ul ul {
	position: static !important;
	left: auto !important;
	background: transparent !important;
	border-radius: 0 !important;
    border: none !important;
	-moz-border-radius: 0 !important;
	-o-border-radius:  0 !important;
	-webkit-border-radius: 0 !important;
	width: 100% !important;
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

#mega-menu ul.maximenuCK li ul ul,
#mega-menu ul.maximenuck li ul ul {
	margin: 0 !important;
}

#mega-menu li div.maxidrop-main {
	width: 200px;
}

#mega-menu li div.floatCK,
#mega-menu li div.floatck {
	background: #ffffff;
	box-shadow: #c7c7c7 0px 0px 8px 0px;
	-moz-box-shadow: #c7c7c7 0px 0px 8px 0px;
	-webkit-box-shadow: #c7c7c7 0px 0px 8px 0px;
}

#mega-menu ul li ul.maximenuCK2,
#mega-menu ul li ul.maximenuck2 {
    margin: 0;
    padding: 0;
}

#mega-menu ul li div.maximenuCK2,
#mega-menu ul li div.maximenuck2 {
    float: left;
    width: 100%;
}

#mega-menu li div.maxidrop-main div.maxidrop-main {
}

#mega-menu ul li.maximenuCK div.floatCK div.floatCK,
#mega-menu ul li.maximenuck div.floatck div.floatck {
	margin-top: -30px;
	margin-left: 190px;
}

#mega-menu span.descCK,
#mega-menu span.descck {
    display: block;
    line-height: 10px;
}

#mega-menu ul.menu li li {
    float: none;
    display: block;
}


#wrapper > .inner {
	font-family: Arial, sans-serif;
}

#maincontent > .inner {
	margin-top: 10px;
	font-family: 'Roboto';
}
#top .n1 > .flexiblemodule { width: 100%; }
#top .n2 > .flexiblemodule { width: 50%; }
#top .n2 > .flexiblemodule + div { width: 50%; }
#top .n3 > .flexiblemodule { width: 33.3333333333%; }
#top .n3 > .flexiblemodule + div { width: 33.3333333333%; }
#top .n3 > .flexiblemodule + div + div { width: 33.3333333333%; }

#topa > .inner {
	background: #f7f7f7;
	color: #7a7a7a;
	margin-left: 10px;
	padding: 20px;
	font-size: 14px;
	font-family: Segoe UI, sans-serif;
	min-height:370px;
}

#topa div.moduletable h3, #topa div.module h3, #topa .widget h3, #topa .tck-module h3,
#topa div.moduletable_menu h3, #topa div.module_menu h3, #topa .tck-module-title {
	color: #444444;
	padding-top: 5px;
	padding-bottom: 15px;
	text-align: center;
	font-weight: normal;
	letter-spacing: -0.5px;
	font-size: 34px;
	font-family: Roboto;
}

#topa a {
	color: #ffffff;
	text-decoration: underline;
}


#topa a:hover, #topa a:focus  {
	color: #ffffff;
	text-decoration: none;
}

#topa ul.menu li a, #topa ul.menu li span.separator {

}

#topa ul.menu li a, #topa ul.menu li span.separator {
    display: block;
	color: #4d4d4d;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	text-decoration: none;
	transition: all 0.2s ease 0s;
}

#topa ul.menu li:hover > a, #topa ul.menu li:hover > span.separator,
#topa ul.menu li:focus > a, #topa ul.menu li:focus > span.separator {
	border-left: #4d4d4d 10px solid;
	padding-left: 20px;
}

#top-b > .inner {
	background: #f7f7f7;
	color: #7a7a7a;
	margin-left: 10px;
	padding: 20px;
	font-size: 14px;
	font-family: Segoe UI, sans-serif;
	min-height:370px;
}

#top-b div.moduletable h3, #top-b div.module h3, #top-b .widget h3, #top-b .tck-module h3,
#top-b div.moduletable_menu h3, #top-b div.module_menu h3, #top-b .tck-module-title {
	color: #444444;
	padding-top: 5px;
	padding-bottom: 15px;
	text-align: center;
	font-weight: normal;
	letter-spacing: -0.5px;
	font-size: 34px;
	font-family: Roboto;
}

#top-b a {
	color: #ffffff;
	text-decoration: underline;
}


#top-b a:hover, #top-b a:focus  {
	color: #ffffff;
	text-decoration: none;
}

#top-c > .inner {
	background: #f7f7f7;
	color: #7a7a7a;
	margin-left: 10px;
	padding: 20px;
	font-size: 14px;
	font-family: Segoe UI, sans-serif;
	min-height:370px;
}

#top-c div.moduletable h3, #top-c div.module h3, #top-c .widget h3, #top-c .tck-module h3,
#top-c div.moduletable_menu h3, #top-c div.module_menu h3, #top-c .tck-module-title {
	color: #444444;
	padding-top: 5px;
	padding-bottom: 15px;
	text-align: center;
	font-weight: normal;
	letter-spacing: -0.5px;
	font-size: 34px;
	font-family: Roboto;
}

#top-c a {
	color: #ffffff;
	text-decoration: underline;
}


#top-c a:hover, #top-c a:focus  {
	color: #ffffff;
	text-decoration: none;
}

#maincenter > .inner {
	padding: 10px;
	padding-top: 40px;
	padding-bottom: 40px;
}

#center-top > .inner {
	padding: 10px;
	font-family: 'Roboto';
}

#content > .inner {
	border-bottom: #c7c1c7 1px solid;
	color: #d4002a;
	font-size: 20px;
	font-family: Arial, sans-serif;
}

#right > .inner {
	color: #D4002A;
	margin-left: 10px;
	padding: 10px;
	    position: relative;
    border-bottom: 1px solid rgba(255,255,255,0.05);
    -webkit-box-shadow: 0 -1px 0 rgba(0,0,0,0.1) inset;
    -moz-box-shadow: 0 -1px 0 rgba(0,0,0,0.1) inset;
    box-shadow: 0 -1px 0 rgba(0,0,0,0.1) inset;
}

#right div.moduletable, #right div.module, #right .widget, #right .tck-module,
#right div.moduletable_menu, #right div.module_menu {
	margin-bottom: 15px;
}

#right div.moduletable h3, #right div.module h3, #right .widget h3, #right .tck-module h3,
#right div.moduletable_menu h3, #right div.module_menu h3, #right .tck-module-title {
	color: #D4002A;
	text-align: left;
	font-weight: bold;
	font-family: Arial, sans-serif;
}

#right ul.menu li a, #right ul.menu li span.separator {

}

#right ul.menu li a, #right ul.menu li span.separator {
    display: block;
	min-height: 20px;
	color: #000000;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 15px;
}

#right ul.menu li:hover > a, #right ul.menu li:hover > span.separator,
#right ul.menu li:focus > a, #right ul.menu li:focus > span.separator {
	background: #d4002a;
	color: #fffffff;
}

#right ul.menu li.active > a, #right ul.menu li.active > span.separator {
	background: #d4002a;
	color: #ffffff;
}

#footerwrapper {
	background: #357d9c url('../images/image1.jpg') center center no-repeat scroll;
	background-size: cover;

                    }

#footerwrapper > .inner {
	color: #a3c8d9;
}

#utility > .inner {
	padding: 30px;
	text-align: center;
	letter-spacing: -1px;
	line-height: 32px;
	font-size: 24px;
	font-family: Open Sans;
}

#utility div.moduletable h3, #utility div.module h3, #utility .widget h3, #utility .tck-module h3,
#utility div.moduletable_menu h3, #utility div.module_menu h3, #utility .tck-module-title {
	color: #ffffff;
	text-align: center;
	letter-spacing: -1px;
	font-size: 40px;
	font-family: Open Sans;
}

#bottom-c > .inner {
	margin-bottom: 10px;
	text-align: center;
}
#bottom-c ul.menu, #bottom-c ul.maximenuck {
            margin: 0;
            padding: 0;
}

#bottom-c ul.menu li, #bottom-c ul.maximenuck li  {
	margin: 0;
	padding: 0;
	display: inline-block;
	list-style:none;
}

#bottom-c ul.menu li li, #bottom-c ul.maximenuck li li {
	float: none;
	display: block;
}

#bottom-c ul.menu > li > a, #bottom-c ul.menu > li > span.separator,
#bottom-c ul.maximenuck > li > a, #bottom-c ul.maximenuck > li > span.separator{
    display:block;
	color: #a3c8d9;
	margin: 2px;
	margin-right: 10px;
	padding: 5px;
}

#bottom-c ul.menu > li:hover > a, #bottom-c ul.menu > li:hover > span.separator,
#bottom-c ul.menu > li:focus > a, #bottom-c ul.menu > li:focus > span.separator,
#bottom-c ul.maximenuck > li:hover > a, #bottom-c ul.maximenuck > li:hover > span.separator,
#bottom-c ul.maximenuck > li:focus > a, #bottom-c ul.maximenuck > li:focus > span.separator {
	color: #f7fdff;
}

#bottom-c ul.menu > li.active > a, #bottom-c ul.menu > li.active > span.separator,
#bottom-c ul.maximenuck > li.active > a, #bottom-c ul.maximenuck > li.active > span.separator {
}

#bottom-c ul.menu li li a, #bottom-c ul.menu li li span.separator,
#bottom-c ul.maximenuck li li a, #bottom-c ul.maximenuck li li span.separator {
    display:block;
	margin: 2px;
	padding: 5px;
}

#bottom-c ul.menu li li:hover > a, #bottom-c ul.menu li li:hover span.separator,
#bottom-c ul.menu li li:focus > a, #bottom-c ul.menu li li:focus span.separator,
#bottom-c ul.maximenuck li li:hover > a, #bottom-c ul.maximenuck li li:hover span.separator,
#bottom-c ul.maximenuck li li:focus > a, #bottom-c ul.maximenuck li li:focus span.separator {
	background: #d1d1d1;
}

#bottom-c ul.menu li li.active > a, #bottom-c ul.menu li li.active span.separator,
#bottom-c ul.maximenuck li li.active > a, #bottom-c ul.maximenuck li li.active span.separator{
}

/* code pour menu normal */
#bottom-c ul.menu li ul, #bottom-c ul.menu li:hover ul ul, #bottom-c ul.menu li:hover ul ul ul,
#bottom-c ul.menu li ul, #bottom-c ul.menu li:focus ul ul, #bottom-c ul.menu li:focus ul ul ul {
	position: absolute;
	left: -999em;
	z-index: 999;
        margin: 0;
        padding: 0;
	width: 200px;
}


#bottom-c ul.menu li:hover ul ul, #bottom-c ul.menu li:hover li:hover ul ul, #bottom-c ul.menu li:hover li:hover li:hover ul ul,
#bottom-c ul.menu li:focus ul ul, #bottom-c ul.menu li:focus li:focus ul ul, #bottom-c ul.menu li:focus li:focus li:focus ul ul {
	left: -999em;
}

#bottom-c ul.menu li:hover > ul, #bottom-c ul.menu li:hover ul li:hover > ul, #bottom-c ul.menu li:hover ul li:hover ul li:hover > ul, #bottom-c ul.menu li:hover ul li:hover ul li:hover ul li:hover > ul,
#bottom-c ul.menu li:focus > ul, #bottom-c ul.menu li:focus ul li:focus > ul, #bottom-c ul.menu li:focus ul li:focus ul li:focus > ul, #bottom-c ul.menu li:focus ul li:focus ul li:focus ul li:focus > ul {
	left: auto;
}

#bottom-c ul.menu li:hover ul li:hover ul,
#bottom-c ul.menu li:focus ul li:focus ul {
	margin-top: -30px;
	margin-left: 190px;
}

/* fin code normal */

#bottom-c ul.maximenuck li ul, #bottom-c ul.maximenuck li:hover ul ul, #bottom-c ul.maximenuck li:hover ul ul ul,
#bottom-c ul.maximenuck li ul, #bottom-c ul.maximenuck li:focus ul ul, #bottom-c ul.maximenuck li:focus ul ul ul {
	position: static !important;
	left: auto !important;
	background: transparent !important;
	border-radius: 0 !important;
    border: none !important;
	-moz-border-radius: 0 !important;
	-o-border-radius:  0 !important;
	-webkit-border-radius: 0 !important;
	width: 100% !important;
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

#bottom-c ul.maximenuCK li ul ul,
#bottom-c ul.maximenuck li ul ul {
	margin: 0 !important;
}

#bottom-c li div.maxidrop-main {
	width: 200px;
}

#bottom-c li div.floatCK,
#bottom-c li div.floatck {
}

#bottom-c ul li ul.maximenuCK2,
#bottom-c ul li ul.maximenuck2 {
    margin: 0;
    padding: 0;
}

#bottom-c ul li div.maximenuCK2,
#bottom-c ul li div.maximenuck2 {
    float: left;
    width: 100%;
}

#bottom-c li div.maxidrop-main div.maxidrop-main {
}

#bottom-c ul li.maximenuCK div.floatCK div.floatCK,
#bottom-c ul li.maximenuck div.floatck div.floatck {
	margin-top: -30px;
	margin-left: 190px;
}

#bottom-c span.descCK,
#bottom-c span.descck {
    display: block;
    line-height: 10px;
}

#bottom-c ul.menu li li {
    float: none;
    display: block;
}


#footer1 > .inner {
	background:  url('../images/222parallax2.jpg') center center no-repeat scroll;
	background-size: cover;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}

.ckcustomstyle1 {
}
